<div class="container-fluid ng-scope">
  <div class="container">
    <div class="row">
      <section id="section-1">
        <div class="row">
          <div class="col-lg-4 col-md-4 col-sm-4 col-xs-0"></div>
          <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
            <h2>حمایت از بازی‌های ایرانی
            </h2>
            <p>استارتر، جامعه حمایت از بازی‌های ایرانی و بازی‌سازی ملی است. گیمرها، شرکت‌ها و تیم‌های بازی‌سازی معتبر، از طریق این پلتفرم، به حمایت مالی از بازی‌ها و تیم های جوان بازی ساز ایرانی می پردازند، نظرات و امتیازات خود را برای هر بازی ثبت می کنند، به بازی‌سازان بازخور مثبت یا منفی می‌دهند و از این طریق در جهت رشد و توسعه جامعه بازی سازی ایرانی گام بر می دارند.</p>
            <p>در هر سطح از توسعه بازی (از ایده تا تجاری سازی)، استارتر حامی بازی‌سازان و دریچه‌ای برای ورود به دنیای بازی‌سازان حرفه ای است.</p>
          </div>
        </div>
        <div id="decoration"><img src="http://starter.bazinama.com/assets/vectors/shapes1.svg"></div>
      </section>
    </div>
  </div>
</div>
